Plugin

Developer
Supported

Hacksaw

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Brett DeWoody

     

You must be logged in to post.

Support unicode!

Support Request

Ngon Com
Ngon Com

Hi Brett!

I’ve tested and seem Hacksaw does not support unicode.

Can you add it as feature request?

Thank you!

Wojtek
# 1
Wojtek

This might work for you https://github.com/wojtekdz/Hacksaw-for-ExpressionEngine/tree/inactive